<footer class="mainfooter">
        <nav>
            <ul>
                <li>
                    <a href="#">Featured Brands</a>
                </li>
                <li>
                    <a href="#">Inside Love a Brand</a>
                </li>
                <li>
                    <a href="#">Terms</a>
                </li>
                <li>
                    <a href="#">Help</a>
                </li>
                <li>
                    <a href="#">Contact Us</a>
                </li>
            </ul>
        </nav>
    </footer>